clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
ClangTidyModule.h File Reference
`#include "ClangTidy.h"`
`#include "llvm/ADT/StringRef.h"`
`#include <functional>`
`#include <map>`
`#include <string>`
`#include <utility>`
Include dependency graph for ClangTidyModule.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tidy::ClangTidyCheckFactories
| A collection of `ClangTidyCheckFactory` instances. More...
class | clang::tidy::ClangTidyModule
| A clang-tidy module groups a number of `ClangTidyChecks` and gives them a prefixed name. More...

## Namespaces
| clang
| clang::tidy